HIMS ERP 1.0 - Feature #113

[Ul] Creating Ul Layout Architecture
26/04/2024 03:39 PM - Kalyan Battula

Status: Resolved Start date: 26/04/2024
Priority: Normal Due date: 20/06/2024
Assignee: Ramesh Billa % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th To 17th May) Spent time: 0:00 hour
Deployed In: Category: ul
Description

Creating Ul Layout architecture in Angular martial with using CLI
Merging with Ul elements in this architecture

Subtasks:

Feature # 114: [UI] 1 Buttons, Radio, Tables, Input controls, Select Controls like web kit
Feature # 115: [Ul] Box /Content Title, Modal header, Modals

Feature # 116: [UI] Application Loader icon design

Feature # 117: [UI] Create unique product Icons set

Feature # 118: [UI] Global styles setup with variables

Feature # 119: [Ul] Error, warning, success message format

Feature # 120: [Ul] Generate custom css icons library

Feature # 121: Check latest versions for Bootstrap, Angular Material , and mat icons to...
Feature # 122: [UI] Create global Application Theme

Resolved
In Progress
In Progress
In Progress
Resolved
In Progress
Resolved
Resolved
Resolved

History

#1 - 26/04/2024 03:22 AM - Kalyan Battula
- Subtask #114 added

#2 - 26/04/2024 03:30 AM - Kalyan Battula
- Subtask #115 added

#3 - 26/04/2024 03:34 AM - Kalyan Battula
- Subtask #116 added

#4 - 26/04/2024 03:35 AM - Kalyan Battula
- Subtask #117 added

#5 - 26/04/2024 03:35 AM - Kalyan Battula
- Subtask #118 added

#6 - 26/04/2024 03:36 AM - Kalyan Battula
- Subtask #119 added

#7 - 26/04/2024 03:37 AM - Kalyan Battula
- Subtask #120 added

#8 - 26/04/2024 03:39 AM - Kalyan Battula
- Subtask #121 added

#9 - 26/04/2024 03:51 AM - Kalyan Battula
- Subtask #122 added

#10 - 28/04/2024 11:26 PM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#11 - 05/05/2024 10:46 PM - Sivakanth Kesiraju

- Status changed from New to In Progress

#12 - 05/05/2024 10:55 PM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May )

#13 - 06/05/2024 02:07 AM - Surender Billa
- Subject changed from Creating Ul Layout Architecture to [Ul] Creating Ul Layout Architecture

#14 - 06/05/2024 02:10 AM - Surender Billa

- Assignee changed from Ramesh Billa to Praveen Madeti
- Estimated time set to 8:00 h

- Category set to Ul

#15 - 06/05/2024 02:11 AM - Surender Billa
- Assignee changed from Praveen Madeti to Ramesh Billa

- Estimated time deleted (8:00 h)

#16 - 14/05/2024 06:04 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May ) to Sprint 3 (14th To 17th May)

#17 - 12/07/2024 12:02 AM - Jagadish Vangara

- Status changed from In Progress to Resolved
